App\Library\Amazon\Classes\PEGIDetailsType:
    properties:
        badLanguage:
            expose: true
            access_type: public_method
            serialized_name: BadLanguage
            accessor:
                getter: getBadLanguage
                setter: setBadLanguage
            type: boolean
        fear:
            expose: true
            access_type: public_method
            serialized_name: Fear
            accessor:
                getter: getFear
                setter: setFear
            type: boolean
        violence:
            expose: true
            access_type: public_method
            serialized_name: Violence
            accessor:
                getter: getViolence
                setter: setViolence
            type: boolean
        discrimination:
            expose: true
            access_type: public_method
            serialized_name: Discrimination
            accessor:
                getter: getDiscrimination
                setter: setDiscrimination
            type: boolean
        drugs:
            expose: true
            access_type: public_method
            serialized_name: Drugs
            accessor:
                getter: getDrugs
                setter: setDrugs
            type: boolean
        sexualContent:
            expose: true
            access_type: public_method
            serialized_name: SexualContent
            accessor:
                getter: getSexualContent
                setter: setSexualContent
            type: boolean
